/*
 * jansson_log.h
 *
 */

#ifndef SRC_JANSSON_LOG_H_
#define SRC_JANSSON_LOG_H_

#include "logapi.h"

//Log tag.
#define JANSSON_LOG_TAG        "[Jansson]"
#define JANSSON_LOG_TAG_ERROR  "[Error]"
#define JANSSON_LOG_TAG_INFO   "[Info]"
#define JANSSON_LOG_TAG_DEBUG  "[Debug]"


//Log settings.
extern int DBG_JANSSON_API_ERROR;
extern int DBG_JANSSON_API_INFO;
extern int DBG_JANSSON_API_DEBUG;

#endif /* SRC_JANSSON_LOG_H_ */
